 /* ----------------------------------------------------------------------
	Reset & Clearfix (http://meyerweb.com/eric/tools/css/reset/)
/* ---------------------------------------------------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,and,address,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,textarea,select{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}del{text-decoration:line-through}hr{background:transparent;border:0;clear:both;color:transparent;height:1px;margin:0;padding:0}mark{background-color:#ffffb3;font-style:italic}input,select{vertical-align:middle}ins{background-color:red;color:white;text-decoration:none}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}

/* Clearfix */
.clear{clear:both;display:block;height:1px;margin-top:-1px;overflow:hidden;visibility:hidden;width:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}* html .clearfix,:first-child+html .clearfix{zoom:1}

/* Basic settings */
h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 15px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
small { font-size: 12px; }
ol { list-style: decimal; }
ul { list-style: disc; }
li { margin: 4px 0 4px 30px; color: #ddd; }
img { margin-bottom: 5px; }
dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,blockquote,p,iframe { margin-bottom: 20px; }
article { margin-bottom: 30px; }


/* Message for older IE browsers
 ------------------------------------------------------------------------*/
#ie-message { background:#c00; border-bottom:1px solid #900; display: block; margin: 0 auto 20px auto; width:100%; z-index:2000; }
#ie-message p { text-align:center; color:#fff; font-size:13px; padding:20px; margin: 0 25%; }
#ie-message a { color:#fff; font-weight:bold; text-decoration:underline; }


/* Basic Elements & Classes
 ---------------------------------------------------------------------- */

body {
	color: #aaa;
	font: 14px/1.6 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	background: #0b0b0b;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

::-moz-selection { background: #fa4c29; color: #fff; text-shadow: none; }
::selection { background: #fa4c29; color: #fff; text-shadow: none; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', 'OpenSansExtrabold', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color: #fff;
	font-weight: 800;
	line-height: 1.4;
	margin-bottom: 15px;
}

a, a > * {
	color: #fa4c29;
	text-decoration: none;
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	   -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	    -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	     -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	        transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}

a:hover, a > *:hover { color: #fff; }

hr {
	background: #272727;
	margin: 5px 0 40px;
}


/* Generic Classes
 ---------------------------------------------------------------------- */

.hidden { display: none; }

.disabled { cursor: auto; }

.no-margin { margin: 0 !important; }

.aligncenter { margin-left: auto; margin-right: auto; text-align: center; }
img.size-1-2 { width: 50%; height: 50%;}
img.size-3-4 { width: 75%; height: 75%;}

	img.aligncenter { display: block; margin-bottom: 30px; }

.alignleft { float: left; }

	img.alignleft { margin-bottom: 30px; margin-right: 20px; }

.alignright { float: right; }

	img.alignright { margin-bottom: 30px; margin-left: 20px; }

.spacer { 
	width: 100%;
	height: 60px;
	clear: both;
}
.text-right { text-align: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }


/* Styles Classes
 ---------------------------------------------------------------------- */
.dark { color: #666; }
.color { color: #fa4c29; }


/* Content
 ---------------------------------------------------------------------- */

/* Main content wrap */
#main-content {
	margin-top: 40px;
}
	.content { 
		clear: both; 
		overflow: hidden;
		margin-bottom: 40px; 
	}

	
	/* Main
	 ---------------------------------------------------------------------- */
	#main {
		float: left;
		margin: 0 40px 0px 0;
		width: 680px;
		overflow: hidden;
	}


		/* Columns
		 ---------------------------------------------------------------------- */
		#main .col-1-2 { width: 330px; }
		#main .col-1-3 { width: 213px; }
		#main .col-2-3 { width: 447px; }
		#main .col-1-4 { width: 155px; }
		#main .col-3-4 { width: 505px; }


/* Revolution slider
 ---------------------------------------------------------------------- */

/* list fix */
.tp-simpleresponsive >ul li { margin: 0 }

/* Add fonts to slider captions */
.bannercontainer {	
	padding:5px;		
	background-color:#fff;
	width:940px;	
	position:relative;
	position:relative;	
	margin-left:auto;
	margin-right:auto;	
}

.banner {		
	width:940px;
	height:600px;
	position:relative;
	overflow:hidden;			
}

.bannercontainer-simple {	
	padding:5px;		
	background-color:#fff;
	width:940px;	
	position:relative;
	position:relative;	
	margin-left:auto;
	margin-right:auto;	

}

.banner-simple{		
	width:940px;
	height:600px;
	position:relative;
	overflow:hidden;			
}

.fullwidthbanner-container{
	width:100% !important;		
	position:relative;
	padding:0;		
	max-height:600px !important;
	overflow:hidden;
} 

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:600px !important;
	position:relative;	
}
.big_white a strong { color: #fff; }
.big_white a:hover strong { color: #fa4c29; }


/* Wrap
 ---------------------------------------------------------------------- */

.container {
	margin: 0 auto;
	position: relative;
	width: 940px;
}
		
	/* Columns
	 ---------------------------------------------------------------------- */

	.col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4 {
		float: left;
		margin-right: 20px;
	}

	.last { margin-right: 0px !important; }

	.col-1-2 { width: 460px; }

	.col-1-3 { width: 300px; }

		.col-2-3 { width: 620px; }

	.col-1-4 { width: 220px; }

		.col-3-4 { width: 700px; }